# SoD configurable options
# Your server's name
ServerName = Supreme L2
# NPCs which are always shown
MultiverseNpcs = 
#MultiverseNpcs = 90000,90001,90002,90003,90004,90005,90006,90008,90010,90011,90012,90014,90015,\
#90016,90017,90018,90019,90020,90023,90032,90033,90034,90035,90061,90062,90070,90071,90072,90073,\
#90091,\
#30188,30521,30522,30680,30691,30715,30718,30721,30832,30852,30854,30857,30862,30865,30894,30897,\
#30900,31092,31316,31327,31337,31582,31688,31690,31953,32141,32144,32213,32323,32478
# Enables .level, .adena and .luck
PublicTestServer = True
EveryoneNoblesse = False

# Default spawn location, if ForceDualism = False
DefaultX = 81515
DefaultY = 148610
DefaultZ = -3460
DefaultFence = 2

# Global Events
AutoGlobalEventsEnabled = True
SelectionPeriod = 120000
PlayingPeriod = 180000

# Conquest (faction zone wars)
ConquestEnabled = True
# If set to true, behaves more like InfiniteL2
ForceDualism = True
# Faction names can be configured for each language in i18n files
# Faction colors
AncientColor = 5599FF
DivineColor = FF9999
# Faction spawn location
AncientX = 81515
AncientY = 148610
AncientZ = -3460
DivineX = 81515
DivineY = 148610
DivineZ = -3460
# Faction area fence (see data/stats/fences.xml)
AncientFence = 2
DivineFence = 2
# Zone locking options
PlayersToOpenZone = 3
# Activation/Lockdown
PlayersToStartPreparation = 2
PreparationTick = 5000
TicksToActivate = 3
PlayersToStartLockdown = 1
PlayersToCancelLockdown = 2
ImminentLockdownTick = 2000
TicksToLockdown = 5
# how much more members can one faction have
MaximumMemberCountDeviation = 1.05
AfkThreshold = 30000
InactivatorTick = 10000
InactivityTicksToKick = 15
# Self-explanatory
HQsPerClan = 1
# Zone recovery costs
ZoneRecoveryLevel1 = 15
ZoneRecoveryLevel2 = 20
ZoneRecoveryLevel3 = 25
ZoneRecoveryLevel4 = 35
ZoneRecoveryLevel5 = 40
ZoneRecoveryLevel6 = 50
ZoneRecoveryLevel7 = 55
ZoneRecoveryLevel8 = 60
ZoneRecoveryLevel9 = 70
# Zone damage costs
ZoneDamageLevel1 = 15
ZoneDamageLevel2 = 20
ZoneDamageLevel3 = 25
ZoneDamageLevel4 = 35
ZoneDamageLevel5 = 40
ZoneDamageLevel6 = 50
ZoneDamageLevel7 = 55
ZoneDamageLevel8 = 60
ZoneDamageLevel9 = 70

# AiO Buffer Options
# more in data/stats/buffs.xml
# Number of templates allowed per character
MaxTemplatesPerChar = 6
# Template name pattern
BuffNamingTemplate = [A-Za-z0-9 -\\[\\]\\(\\)\!|]{1,16}
# Use a one column layout and incorporate skill icons.
ShowSkillIcons = True

# What level is needed to buff other players as one of the buffing classes
# (orc mages, sd, swm, etc)
# Players with a lower level will only be able to self-buff.
# This affects sub-classes and servitors as well.
PlayerBuffMinLevel = 78

# Top Killers in CB
MaxTopPlayers = 40
TopUpdateInterval = 10000
# Item Auction in CB
AuctionItemsPerPage = 15
AuctionTax = 10
# Bounty NPC
BountiesPerPage = 20

# Multipliers for PvP rewards.
DonatorXpSpMulti = 2.
DonatorAdenaMulti = 2.
